Subject: Re: DELIVERY ISSUE
From: Mostafa saad <[email-masked]>
To: Eugene Mugisa <[email-masked]>
Cc: Clearway Express <[email-masked]>, Sara Abdelnabi <[email-masked]>, "Outbound.fc" <[email-masked]>, Ekta Jesswani <[email-masked]>, customer care <[email-masked]>
Date: Wed, 10 Jun 2020 08:56:48 +0400
List-Id: <ccteam.mumzworld.com>

Hello Hashim

As discussed, please deliver this order to the customer and give it to the
reception as soon as possible.

@Sara Abdelnabi <[email-masked]>  Please call the customer again
after 12 PM and get an update from her.

Regards

Mostafa Saad
LM Supervisor at Mumzworld

On Tue, Jun 9, 2020 at 9:47 PM Eugene Mugisa <[email-masked]> wrote:

> Hashim,
>
>
>
> I need to know who this driver and removed from the team immediately.
>
>
>
> @Mostafa saad <[email-masked]> Investigate this case
>
>
>
> Name of driver
>
>
>
> Best,
>
> Eugene.
>
>
>
> *From:* Clearway Express <[email-masked]>
> *Sent:* Tuesday, June 9, 2020 7:24 PM
> *To:* Sara Abdelnabi <[email-masked]>
> *Cc:* Eugene Mugisa <[email-masked]>; Outbound.fc <
> [email-masked]>; Ekta Jesswani <[email-masked]>; customer
> care <[email-masked]>
> *Subject:* Re: DELIVERY ISSUE
>
>
>
> Investigate this issue urgently and will give you the feedback.
>
>
>
> Regards
>
> Hashim
>
>
>
> On Tue, 9 Jun 2020, 19:19 Sara Abdelnabi, <[email-masked]> wrote:
>
> hello team,
>
>
>
> This is very urgent, CST order 600879961 contacts us saying :
>
>  Delivery guy called me today and asked me to send my location. So I told
> him that you can come to the address that I wrote down(I wrote down the all
> address when I bought from website) and give the reception. Because
> delivery guy is not allowed to come up for safety issue related corona. But
> he kept refusing to do that and asking me send another location. I kept
> saying come to rosewood apartment and give packages to the reception. Then
> he said that "then I will not deliver your delivery just cancel it". So I
> was so mad and argued with him and recorded what he said on the phone. He
> said that "shut up" in the end of the phone call. The delivery guy number
> is ‪056-927-3459.
>
>
>
>
>
> ClearWayExpress:: GHAZANFARALI
>
> Please assist and ensure urgent delivery.
>
>
>
> Many thanks,
>
> Sara - Mumzworld team
>
>